<?xml version="1.0" encoding="utf-8"?>
<AppPrefs xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ServerAuthURL>http://estampagwtest.95105813.cn/TSA/services/TSAService?wsdl</ServerAuthURL>
  <CloudServerURL>http://truststampcloud.95105813.cn/TSA/services/TSAService?wsdl</CloudServerURL>
  <EnterpriseStampURL>http://truststampes.95105813.cn/TSA/services/gdcaEsService?wsdl</EnterpriseStampURL>
  <EventSignURL>http://testeventcert.95105813.cn/gdca-web-app-eventcert/</EventSignURL>
  <ScanSignURL>http://truststampes.95105813.cn/truststamp/api/v2/scansign/</ScanSignURL>
  <CertChainURL>http://truststamp.95105813.cn/ses/services/certChainService?wsdl</CertChainURL>
  <UserButton>normalButton</UserButton>
  <TsaURL></TsaURL>
  <TsaUser />
  <TsaPasswd />
  <TsaHash>SHA-256</TsaHash>
  <IsTsa>false</IsTsa>
  <AppID>hwsignclient</AppID>
  <StampType>LocalStamp</StampType>
  <FontInfo>楷体|28|style0</FontInfo>
  <IsFixedSign>false</IsFixedSign>
  <EventType>None</EventType>
  <ExtraInfo>None</ExtraInfo>
  <IsStampEncrypt>false</IsStampEncrypt>
  <UseAlphaStamp>false</UseAlphaStamp>
  <AlphaStamp>0.8</AlphaStamp>
  <FileSize>64</FileSize>
  <CertType>GDCA</CertType>
  <Title>信鉴易</Title>
  <ExtraStamp>UkeyFileStampTempStamp|ExternStamp</ExtraStamp>
  <SealFormat>SM2Seal</SealFormat>
  <CrlMode>1</CrlMode>
  <VerifyMode>normal</VerifyMode>
  <TLS>3072</TLS>
  <FilePageNum>36</FilePageNum>
  <UseCookie>true</UseCookie>
  <UserType>0</UserType>
  <WaterMaskText>None</WaterMaskText>
  <QRCodeText>None</QRCodeText>
  <QRCodeLocation>BottomRight</QRCodeLocation>
  <Acro6Layers>false</Acro6Layers>
  <LoginModeV4>UKey|Scan|YueShangTong</LoginModeV4>
  <LoginNameV4>UKey签章|扫码签章|粤商通签章</LoginNameV4>
  <StampMenuV4>NormalStamp|AllPageStamp|ConnectiveStamp|KeywordStamp|BatchPageStamp|ContinueStamp</StampMenuV4>
  <LoginCheck>0</LoginCheck>
  <PageSealParam>10</PageSealParam>
</AppPrefs>